@media (min-width: 380px) {
.banner-ad-contain{width:370px;height:270px}
}
@media (min-width: 760px) {
.banner-ad-contain{width:760px;height:110px}
}
.adsbygoogle{margin:10px auto}
.chosen-container{position:relative;display:inline-block;vertical-align:middle;font-size:13px;-webkit-user-select:none;-moz-user-select:none;user-select:none}
.chosen-container *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.chosen-container .chosen-drop{position:absolute;top:100%;left:-9999px;z-index:1010;width:100%;border:1px solid #aaa;border-top:0;background:#fff;box-shadow:0 4px 5px rgba(0,0,0,0.15)}
.chosen-container.chosen-with-drop .chosen-drop{left:0}
.chosen-container a{cursor:pointer}
.chosen-container .search-choice .group-name,.chosen-container .chosen-single .group-name{margin-right:4px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:400;color:#999}
.chosen-container .search-choice .group-name:after,.chosen-container .chosen-single .group-name:after{content:":";padding-left:2px;vertical-align:top}
.chosen-container-single .chosen-single{position:relative;display:block;overflow:hidden;padding:0 0 0 8px;height:25px;border:1px solid #aaa;border-radius:5px;background-color:#fff;background:-webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#fff),color-stop(50%,#f6f6f6),color-stop(52%,#eee),color-stop(100%,#f4f4f4));background:-webkit-linear-gradient(#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);background:-moz-linear-gradient(#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);background:-o-linear-gradient(#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);background:linear-gradient(#fff 20%,#f6f6f6 50%,#eee 52%,#f4f4f4 100%);background-clip:padding-box;box-shadow:0 0 3px #fff inset,0 1px 1px rgba(0,0,0,0.1);color:#444;text-decoration:none;white-space:nowrap;line-height:24px}
.chosen-container-single .chosen-default{color:#999}
.chosen-container-single .chosen-single span{display:block;overflow:hidden;margin-right:26px;text-overflow:ellipsis;white-space:nowrap}
.chosen-container-single .chosen-single-with-deselect span{margin-right:38px}
.chosen-container-single .chosen-single abbr{position:absolute;top:6px;right:26px;display:block;width:12px;height:12px;background:url(chosen-sprite.html) -42px 1px no-repeat;font-size:1px}
.chosen-container-single .chosen-single abbr:hover{background-position:-42px -10px}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover{background-position:-42px -10px}
.chosen-container-single .chosen-single div{position:absolute;top:0;right:0;display:block;width:18px;height:100%}
.chosen-container-single .chosen-single div b{display:block;width:100%;height:100%;background:url(chosen-sprite.html) no-repeat 0 2px}
.chosen-container-single .chosen-search{position:relative;z-index:1010;margin:0;padding:3px 4px;white-space:nowrap}
.chosen-container-single .chosen-search input[type=text]{margin:1px 0;padding:4px 20px 4px 5px;width:100%;height:auto;outline:0;border:1px solid #aaa;background:#fff url(chosen-sprite.html) no-repeat 100% -20px;background:url(chosen-sprite.html) no-repeat 100% -20px;font-size:1em;font-family:sans-serif;line-height:normal;border-radius:0}
.chosen-container-single .chosen-drop{margin-top:-1px;border-radius:0 0 4px 4px;background-clip:padding-box}
.chosen-container-single.chosen-container-single-nosearch .chosen-search{position:absolute;left:-9999px}
.chosen-container .chosen-results{color:#444;position:relative;overflow-x:hidden;overflow-y:auto;margin:0 4px 4px 0;padding:0 0 0 4px;max-height:240px;-webkit-overflow-scrolling:touch}
.chosen-container .chosen-results li{display:none;margin:0;padding:5px 6px;list-style:none;line-height:15px;word-wrap:break-word;-webkit-touch-callout:none}
.chosen-container .chosen-results li.active-result{display:list-item;cursor:pointer}
.chosen-container .chosen-results li.disabled-result{display:list-item;color:#ccc;cursor:default}
.chosen-container .chosen-results li.highlighted{background-color:#3875d7;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#3875d7),color-stop(90%,#2a62bc));background-image:-webkit-linear-gradient(#3875d7 20%,#2a62bc 90%);background-image:-moz-linear-gradient(#3875d7 20%,#2a62bc 90%);background-image:-o-linear-gradient(#3875d7 20%,#2a62bc 90%);background-image:linear-gradient(#3875d7 20%,#2a62bc 90%);color:#fff}
.chosen-container .chosen-results li.no-results{color:#777;display:list-item;background:#f4f4f4}
.chosen-container .chosen-results li.group-result{display:list-item;font-weight:700;cursor:default}
.chosen-container .chosen-results li.group-option{padding-left:15px}
.chosen-container .chosen-results li em{font-style:normal;text-decoration:underline}
.chosen-container-multi .chosen-choices{position:relative;overflow:hidden;margin:0;padding:0 5px;width:100%;height:auto;border:1px solid #aaa;background-color:#fff;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(1%,#eee),color-stop(15%,#fff));background-image:-webkit-linear-gradient(#eee 1%,#fff 15%);background-image:-moz-linear-gradient(#eee 1%,#fff 15%);background-image:-o-linear-gradient(#eee 1%,#fff 15%);background-image:linear-gradient(#eee 1%,#fff 15%);cursor:text}
.chosen-container-multi .chosen-choices li{float:left;list-style:none}
.chosen-container-multi .chosen-choices li.search-field{margin:0;padding:0;white-space:nowrap}
.chosen-container-multi .chosen-choices li.search-field input[type=text]{margin:1px 0;padding:0;height:25px;outline:0;border:0!important;background:transparent!important;box-shadow:none;color:#999;font-size:100%;font-family:sans-serif;line-height:normal;border-radius:0}
.chosen-container-multi .chosen-choices li.search-choice{position:relative;margin:3px 5px 3px 0;padding:3px 20px 3px 5px;border:1px solid #aaa;max-width:100%;border-radius:3px;background-color:#eee;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),color-stop(100%,#eee));background-image:-webkit-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-moz-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-o-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-size:100% 19px;background-repeat:repeat-x;background-clip:padding-box;box-shadow:0 0 2px #fff inset,0 1px 0 rgba(0,0,0,0.05);color:#333;line-height:13px;cursor:default}
.chosen-container-multi .chosen-choices li.search-choice span{word-wrap:break-word}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close{position:absolute;top:4px;right:3px;display:block;width:12px;height:12px;background:url(chosen-sprite.html) -42px 1px no-repeat;font-size:1px}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover{background-position:-42px -10px}
.chosen-container-multi .chosen-choices li.search-choice-disabled{padding-right:5px;border:1px solid #ccc;background-color:#e4e4e4;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),color-stop(100%,#eee));background-image:-webkit-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-moz-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-o-linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:linear-gradient(#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);color:#666}
.chosen-container-multi .chosen-choices li.search-choice-focus{background:#d4d4d4}
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close{background-position:-42px -10px}
.chosen-container-multi .chosen-results{margin:0;padding:0}
.chosen-container-multi .chosen-drop .result-selected{display:list-item;color:#ccc;cursor:default}
.chosen-container-active .chosen-single{border:1px solid #5897fb;box-shadow:0 0 5px rgba(0,0,0,0.3)}
.chosen-container-active.chosen-with-drop .chosen-single{border:1px solid #aaa;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(20%,#eee),color-stop(80%,#fff));background-image:-webkit-linear-gradient(#eee 20%,#fff 80%);background-image:-moz-linear-gradient(#eee 20%,#fff 80%);background-image:-o-linear-gradient(#eee 20%,#fff 80%);background-image:linear-gradient(#eee 20%,#fff 80%);box-shadow:0 1px 0 #fff inset}
.chosen-container-active.chosen-with-drop .chosen-single div{border-left:0;background:transparent}
.chosen-container-active.chosen-with-drop .chosen-single div b{background-position:-18px 2px}
.chosen-container-active .chosen-choices{border:1px solid #5897fb;box-shadow:0 0 5px rgba(0,0,0,0.3)}
.chosen-container-active .chosen-choices li.search-field input[type=text]{color:#222!important}
.chosen-disabled{opacity:.5!important;cursor:default}
.chosen-disabled .chosen-single{cursor:default}
.chosen-disabled .chosen-choices .search-choice .search-choice-close{cursor:default}
.chosen-rtl{text-align:right}
.chosen-rtl .chosen-single{overflow:visible;padding:0 8px 0 0}
.chosen-rtl .chosen-single span{margin-right:0;margin-left:26px;direction:rtl}
.chosen-rtl .chosen-single-with-deselect span{margin-left:38px}
.chosen-rtl .chosen-single div{right:auto;left:3px}
.chosen-rtl .chosen-single abbr{right:auto;left:26px}
.chosen-rtl .chosen-choices li{float:right}
.chosen-rtl .chosen-choices li.search-field input[type=text]{direction:rtl}
.chosen-rtl .chosen-choices li.search-choice{margin:3px 5px 3px 0;padding:3px 5px 3px 19px}
.chosen-rtl .chosen-choices li.search-choice .search-choice-close{right:auto;left:4px}
.chosen-rtl.chosen-container-single-nosearch .chosen-search,.chosen-rtl .chosen-drop{left:9999px}
.chosen-rtl.chosen-container-single .chosen-results{margin:0 0 4px 4px;padding:0 4px 0 0}
.chosen-rtl .chosen-results li.group-option{padding-right:15px;padding-left:0}
.chosen-rtl.chosen-container-active.chosen-with-drop .chosen-single div{border-right:0}
.chosen-rtl .chosen-search input[type=text]{padding:4px 5px 4px 20px;background:#fff url(chosen-sprite.html) no-repeat -30px -20px;background:url(chosen-sprite.html) no-repeat -30px -20px;direction:rtl}
.chosen-rtl.chosen-container-single .chosen-single div b{background-position:6px 2px}
.chosen-rtl.chosen-container-single.chosen-with-drop .chosen-single div b{background-position:-12px 2px}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min-resolution: 144dpi),only screen and (min-resolution: 1.5dppx) {
.chosen-rtl .chosen-search input[type=text],.chosen-container-single .chosen-single abbr,.chosen-container-single .chosen-single div b,.chosen-container-single .chosen-search input[type=text],.chosen-container-multi .chosen-choices .search-choice .search-choice-close,.chosen-container .chosen-results-scroll-down span,.chosen-container .chosen-results-scroll-up span{background-image:url(chosen-sprite%402x.html)!important;background-size:52px 37px!important;background-repeat:no-repeat!important}
}
#cdm-zone-01>div{padding:0;margin:0}
#cdm-zone-01>body{padding:0;margin:0}
#cdm-zone-01{width:728px}
#cdm-zone-04>div{padding:0;margin:0}
#cdm-zone-04>body{padding:0;margin:0}
#cdm-zone-04{width:728px}
#cdm-zone-02>div{padding:0;margin:0}
#cdm-zone-02>body{padding:0;margin:0}
#cdm-zone-03>div{padding:0;margin:0}
#cdm-zone-03>body{padding:0;margin:0}
#ifrmDiv{padding:0;margin:0}
.jconfirm-box{color:#000}
.jconfirm{background-color:rgba(0,0,0,0.3)}
@media (min-width: 768px) and (max-width: 991px) {
.navbar-collapse.collapse{display:none!important}
.navbar-collapse.collapse.in{display:block!important}
.navbar-header .collapse,.navbar-toggle{display:block!important}
.navbar-header{float:none}
}
.parent-login-panel{position:relative;width:400px;margin:50px auto}
.login-panel{padding:20px;text-align:center}
#admin_email{width:250px}
#admin_password{width:250px;margin-bottom:10px}
.long-btn{width:250px;margin-bottom:20px;margin-top:5px}
.pushdown10{margin-top:15px}
.brand-logo{display:inline-block;float:none;height:50px}
@media (min-width: 768px) {
.container-small{width:300px}
.container-large{width:970px}
}
@media (min-width: 992px) {
.container-small{width:500px}
.container-large{width:1170px}
}
@media (min-width: 1200px) {
.container-small{width:700px}
.container-large{width:1500px}
}
.container-small,.container-large{max-width:100%}
.btn{color:inherit;text-decoration:none}
.smooth{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.smooth-top{-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;border-top-left-radius:10px;border-top-right-radius:10px}
.inset-shadow{-webkit-box-shadow:inset 0 0 10px 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 10px 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 10px 3px rgba(0,0,0,0.3)}
.btn-bottom{-moz-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4);-webkit-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4);box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4)}
.dark-border{border:2px solid #21242c}
hr{margin-top:10px;margin-bottom:10px;border-color:#e3e3e3}
.stop-scrolling{height:100%;overflow:hidden;margin-right:17px}
.width75{width:75%;margin:0 auto}
.width85{width:85%;margin:0 auto}
.down5px{margin-top:5px}
body{color:#e3e3e3;background-color:#373c49}
.opacity-dip{background-color:rgba(0,0,0,0.3)}
.nav.navbar-nav.navbar-right li a{color:#e3e3e3}
.nav.navbar-nav.navbar-right li ul li a{color:#373c49}
.default-txt-color{color:#e3e3e3}
.navbar{margin-bottom:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0}
input,select,textarea{color:#000}
.darker{background-color:#2c303a;color:#e3e3e3}
.darker-hov:hover{background-color:#2c303a;color:#e3e3e3}
.darker-act:active{background-color:#2c303a;color:#e3e3e3}
.darkest{background-color:#21242c;color:#e3e3e3}
.darkest-hov:hover{background-color:#21242c;color:#e3e3e3}
.darkest-act:active{background-color:#21242c;color:#e3e3e3}
.dark{background-color:#373c49;color:#e3e3e3}
.dark-hov:hover{background-color:#373c49;color:#e3e3e3}
.dark-act:active{background-color:#373c49;color:#e3e3e3}
.lightdark{background-color:#424857;color:#e3e3e3}
.lightdark-hov:hover{background-color:#424857;color:#e3e3e3}
.lightdark-act:active{background-color:#424857;color:#e3e3e3}
.colors{height:3px;padding:0;margin:0}
.colors>div{height:3px;padding:0!important;margin:0!important}
.bg_red{background:red}
.bg_maroon{background:maroon}
.bg_darkgreen{background:green}
.bg_blue{background:#00aced}
.bg_green{background:#19e06e}
.bg_purple{background:#901aff}
.bg_orange{background:#ff9e00}
.bg_yellow{background:#ff0}
.text_red{color:red}
.text_blue{color:#00aced}
.text_green{color:#19e06e}
.text_purple{color:#901aff}
.text_orange{color:#ff9e00}
.text_yellow{color:#ff0}
.banner-ad-contain{margin:20px auto;-webkit-box-shadow:inset 0 0 10px 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 10px 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 10px 3px rgba(0,0,0,0.3)}
.banner-ad-contain div{margin:10px auto}
.fake-banner-ad{width:728px;height:90px}
.fake-square-ad{width:300px;height:250px}
.ad-spacer{width:100%;height:1px}
@media (min-width: 530px) {
#main-content-container{width:100%}
.index-post-img{height:105px}
.game-container{width:180px}
}
@media (min-width: 768px) {
#index-main-content-container{width:100%}
.index-post-img{height:111px}
.game-container{width:220px}
}
@media (min-width: 992px) {
#index-main-content-container{width:100%}
.index-post-img{height:111px}
.game-container{width:220px}
}
@media (min-width: 1024px) {
#index-main-content-container{width:100%}
.index-post-img{height:119px}
.game-container{width:215px}
}
@media (min-width: 1200px) {
#index-main-content-container{width:1120px}
.index-post-img{height:112px}
.game-container{width:19.7%}
}
@media (min-width: 1366px) {
#index-main-content-container{width:1225px}
.index-post-img{height:122px}
.game-container{width:19.7%}
}
@media (min-width: 1600px) {
#index-main-content-container{width:1568px}
.post-img{height:165px}
.game-container{width:19.7%}
}
.game-block{margin-top:20px;margin-bottom:20px;padding:10px}
.game-container{display:inline-block}
.game{text-align:center;background-color:#216dab;margin:10px;-moz-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4);-webkit-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4);box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4)}
.game:hover{background-color:#00aced;color:#fff;text-shadow:0 0 10px #000}
.game:active{top:3px}
.post-img{width:100%}
.post-title{font-size:18px}
.post-title a{text-decoration:none;color:#e3e3e3}
.left10px{margin-left:50px}
.top-marg{margin-top:20px}
.uf-data-gap{margin-top:8px}
#twitter-widget-0{margin-left:20px;vertical-align:middle}
.fb-like{vertical-align:middle;margin-left:5px}
.frame-wrap{width:100%}
.game-frame{width:100%;height:100%;border:none}
.pre-branding{z-index:2;width:100%;height:100%}
.pre-brand-img{max-width:22%;max-height:60%;position:absolute;top:5%;left:85%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#loadProgress{position:absolute;bottom:0;width:100%;background-color:grey}
.inside-load-bar{width:100%;height:100%;background-color:#5aa5d4}
#loadBar{width:0;height:30px;-webkit-transition:width 2s ease-in;-moz-transition:width 2s ease-in;-ms-transition:width 30s ease-in;-o-transition:width 2s ease-in;transition:width 2s ease-in}
.pb-ad-box{text-align:center;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);border:3px solid #3491cb}
.pb-fake-ad{width:336px;height:280px;background-color:purple}
.pb-real-ad{margin:0;padding:0}
.pb-ad-disclaimer{margin-top:10px;font-size:12px;width:336px;text-align:center;background-color:#3491cb;color:#fff;border-top-left-radius:10px;border-top-right-radius:10px}
.pb-ad-timer{padding:5px;display:inline-block;font-size:22px;border-radius:50px}
.pb-play-btn{text-align:center;padding:5px 20px;font-size:20px;background-color:#1f577a;display:inline-block;color:#fff}
.pb-play-rdy{background-color:#3491cb;cursor:pointer}
.pb-play-rdy:hover{background-color:#2a74a2}
.pb-ad-heading{font-size:20px}
.pb-controls-wrap{margin:5px 0}
.veedi-heading{font-size:22px}
.fullWidth{width:100%}
.side-game{margin:0;margin-top:10px;width:100%}
.side-post-img{height:160px}
#colRight{margin-top:10px;padding-left:0}
.rec-post-img{height:200px}
.rec-game-container{display:inline-block;width:24.4%;margin:0}
.clear-marg{margin:0}
.uf-game-tags{list-style-type:none}
.uf-game-tags li{padding:10px;display:inline-block;margin:10px;text-decoration:none;color:#e3e3e3;box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4);-moz-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4);-webkit-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4)}
.uf-game-tags li:hover{background-color:#00aced;color:#fff;text-shadow:0 0 10px #000}
.uf-game-title{margin-top:10px;margin-bottom:0;font-size:26px}
.uf-game-date{margin-top:32px;font-size:16px}
.uf-game-plays{margin-top:6px;font-size:16px}
.newTag{padding:3px 5px}
.numberCircle{border-radius:50%;behavior:url(PIE.html);width:40px;height:40px;text-align:center;font-size:20px;float:left}
.bg_positive{background-color:#5b2;color:#fff}
.bg_neutral{background-color:#e6ac00;color:#fff}
.bg_negative{background-color:#c00;color:#fff}
.text_positive{color:#5b2}
.text_neutral{color:#e6ac00}
.text_negative{color:#c00}
.vert-center-text{display:flex;justify-content:center;align-content:center;flex-direction:column}
.like-dislike-wrap{font-size:28px;display:inline-block;margin-left:10px}
#like,#dislike{cursor:pointer}
#like:hover{color:#5b2}
#dislike:hover{color:#c00}
.likes-text{font-size:12px;margin-left:6px;margin-right:6px}
.fs-mode-btn{position:absolute;right:0;margin-right:10px;top:10px;padding:10px;cursor:pointer;z-index:2;box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4);-moz-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4);-webkit-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 1px 5px rgba(0,0,0,0.4)}
.fs-mode-btn-inline{top:0;margin-right:0;position:relative}
.fs-mode-btn:active{margin-top:3px}
.uf-tag-heading{margin-top:0;font-size:24px}
.all-copy{-webkit-user-select:all;-moz-user-select:all;-ms-user-select:all;user-select:all}
.share-block{padding:10px;margin-bottom:15px;margin-top:5px;display:inline-block}
.desc-img{width:75%;display:block;margin:auto}
#fs-overlay{position:fixed;background:rgba(0,0,0,0.6);top:0;bottom:0;left:0;right:0;z-index:10}
#fs-game-frame{width:86%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.list-heading{margin:0;padding:10px 15px;font-size:28px;display:inline-block}
.index-top-heading{font-size:20px}
.sort-by-btns{float:left;padding:10px}
.center-text{text-align:center}
.shrink-top-marg{margin-top:10px}
.float-right{float:right}
.clear-float{clear:both}
.float-left{float:left}
.btn-bot-marg{margin-bottom:4px}
.admin-panel-links{margin:20px;width:650px;padding-bottom:15px}
.admin-links-inside{text-align:center;margin:auto;padding:1px}
.admin-links-inside a{margin:2px}
.game{position:relative;z-index:5}
.ribbon-wrapper{width:85px;height:88px;overflow:hidden;position:absolute;top:-3px;right:-3px}
.ribbon{font-weight:700;text-align:center;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);position:relative;padding:3px 0;left:-5px;top:15px;width:120px;color:#000;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:0 0 3px rgba(0,0,0,0.3);box-shadow:0 0 3px rgba(0,0,0,0.3)}
.ribbon:before,.ribbon:after{content:"";border-top:3px solid #6e8900;border-left:3px solid transparent;border-right:3px solid transparent;position:absolute;bottom:-3px}
.ribbon:before{left:0}
.ribbon:after{right:0}
.rib_green{background-image:-webkit-gradient(linear,left top,left bottom,from(#7bff00),to(#1b8049));background-image:-webkit-linear-gradient(top,#7bff00,#1b8049);background-image:-moz-linear-gradient(top,#7bff00,#1b8049);background-image:-ms-linear-gradient(top,#7bff00,#1b8049);background-image:-o-linear-gradient(top,#7bff00,#1b8049)}
.rib_blue{background-image:-webkit-gradient(linear,left top,left bottom,from(#00c6ff),to(#0072ff));background-image:-webkit-linear-gradient(top,#00c6ff,#0072ff);background-image:-moz-linear-gradient(top,#00c6ff,#0072ff);background-image:-ms-linear-gradient(top,#00c6ff,#0072ff);background-image:-o-linear-gradient(top,#00c6ff,#0072ff)}
.rib_orange{background-image:-webkit-gradient(linear,left top,left bottom,from(#b06310),to(#e69f4e));background-image:-webkit-linear-gradient(top,#b06310,#e69f4e);background-image:-moz-linear-gradient(top,#b06310,#e69f4e);background-image:-ms-linear-gradient(top,#b06310,#e69f4e);background-image:-o-linear-gradient(top,#b06310,#e69f4e)}
.sixteen-nine{position:relative}
.sixteen-nine:before{display:block;content:"";width:100%;padding-top:56.25%}
.sixteen-nine>.ar-content{position:absolute;top:0;left:0;right:0;bottom:0}
.sixteen-18:before{padding-top:80.35%}
.youtube-frame{padding:10px;width:100%;height:100%}
.yt-video-block{margin:10px;display:inline-block;width:120px;height:90px}
.submit-video-btn{padding:10px;cursor:pointer}
.submit-video-btn:hover{background:#f43224}
.yt-videos-wrap{overflow:auto}
.yt-submit-game-link,.yt-submit-game-link:hover{color:inherit;text-decoration:inherit}
.yt-thumb{position:relative}
.yt-thumb a{position:absolute;top:0;display:block;width:100%;height:100%;text-align:center;text-decoration:none}
.yt-thumb a .yt-play,.yt-thumb a .yt-overlay{opacity:0}
.yt-thumb a:hover .yt-play,.yt-thumb a:hover .yt-overlay{display:block}
.yt-thumb a:hover .yt-play{position:relative;font-size:30px;color:red;margin-top:25px;z-index:10;opacity:1}
.yt-thumb a:hover .yt-overlay{position:absolute;top:0;width:100%;height:100%;background-color:#000;opacity:.7}
.vert-center-outer{display:flex;justify-content:center}
.vert-center-inner{align-self:center}
.modal{color:#000}
.category-desc{max-width:800px;margin:0 auto}
.center-inner-div>div{margin:0 auto}
.termsContainer>h3{text-align:center;font-size:20px}
body{background-color:#404552}
.v2-theme-gradient{background:#0052a5;background:-moz-linear-gradient(left,#0052a5 0%,#0079e7 7%,#06a9fc 14%,#bd7af6 25%,#bd7af6 27%,#8856bf 34%,#bd7af6 39%,#009e47 42%,#16dd36 52%,#fff735 63%,#ffcb35 72%,#ffa135 76%,#ff7435 84%,#d82735 94%,#b21f35 100%);background:-webkit-linear-gradient(left,#0052a5 0%,#0079e7 7%,#06a9fc 14%,#bd7af6 25%,#bd7af6 27%,#8856bf 34%,#bd7af6 39%,#009e47 42%,#16dd36 52%,#fff735 63%,#ffcb35 72%,#ffa135 76%,#ff7435 84%,#d82735 94%,#b21f35 100%);background:linear-gradient(to right,#0052a5 0%,#0079e7 7%,#06a9fc 14%,#bd7af6 25%,#bd7af6 27%,#8856bf 34%,#bd7af6 39%,#009e47 42%,#16dd36 52%,#fff735 63%,#ffcb35 72%,#ffa135 76%,#ff7435 84%,#d82735 94%,#b21f35 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0052a5',endColorstr='#b21f35',GradientType=1)}
.v2-smooth{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.v2-abs-center{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.v2-bevel{-webkit-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2);-moz-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2);-o-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2);-ms-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2);box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2)}
.v2-bms{transition:all .2s ease;-webkit-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 2px 4px rgba(0,0,0,0.25),0 2px 4px rgba(0,0,0,0.4);-moz-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 2px 4px rgba(0,0,0,0.25),0 2px 4px rgba(0,0,0,0.4);-o-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 2px 4px rgba(0,0,0,0.25),0 2px 4px rgba(0,0,0,0.4);-ms-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 2px 4px rgba(0,0,0,0.25),0 2px 4px rgba(0,0,0,0.4);box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 2px 4px rgba(0,0,0,0.25),0 2px 4px rgba(0,0,0,0.4)}
.v2-bms:hover{-webkit-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 4px 6px rgba(0,0,0,0.3),0 4px 6px rgba(0,0,0,0.4);-moz-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 4px 6px rgba(0,0,0,0.3),0 4px 6px rgba(0,0,0,0.4);-o-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 4px 6px rgba(0,0,0,0.3),0 4px 6px rgba(0,0,0,0.4);-ms-box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 4px 6px rgba(0,0,0,0.3),0 4px 6px rgba(0,0,0,0.4);box-shadow:inset 0 -4px 0 rgba(0,0,0,0.2),0 4px 6px rgba(0,0,0,0.3),0 4px 6px rgba(0,0,0,0.4)}
.v2-fake-medrecAD{width:298px;height:248px;margin:0 auto;border:1px solid #e3e3e3;background-color:rgba(100,100,100,0.3)}
.v2-fake-bannerAD{width:726px;height:88px;margin:0 auto;border:1px solid #e3e3e3;background-color:rgba(100,100,100,0.3)}
#v2-index-sidepanel{float:left;width:330px;border-right:10px solid #333A47;background-color:#262a33;padding-bottom:10px}
#v2-index-mainpanel{float:right;padding:10px;width:calc(100%)}
#v2-imp-content{margin:0 auto}
#v2-index-sidepanel a{color:inherit;text-decoration:none}
#v2-index-mainpanel a{color:inherit;text-decoration:none}
.v2-isp-heading{font-size:24px;text-align:center;margin:0;margin-top:20px}
.v2-isp-subheading{font-size:20px;text-align:center;margin:0;padding:6px 10px;text-decoration:underline}
#v2-index-sidepanel ul{list-style:none;padding-left:0;text-align:center}
#v2-index-sidepanel ul>li,#v2-index-sidepanel ul>a>li{transition:all .5s ease;display:inline-block;font-size:16px;text-indent:0;background-color:#216dab;padding:4px 8px;margin:4px;cursor:pointer;color:#fff}
#v2-index-sidepanel ul>li:hover,#v2-index-sidepanel ul>a>li:hover{background-color:#00caff;text-shadow:0 0 10px #000}
.v2-isp-module{width:80%;margin:20px auto;padding:10px;background-color:#2b303b;border-top:4px solid #00caff}
.v2-imp-row{margin:5px 10px 10px;padding:10px;background-color:rgba(0,0,0,0.2);padding-bottom:13px}
.v2-imp-module{position:relative;text-align:center;background-color:rgba(0,0,0,0.2);margin:5px 10px;padding:5px 10px 10px;display:inline-block;overflow:hidden}
.v2-impms-row{width:calc(100% - 20px)}
.v2-impm-heading{text-align:left;font-size:16px;padding:0;margin:0;margin-left:10px}
.v2-impmd-img{width:400px!important;height:230px!important;position:absolute;top:45%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.v2-impmd-btn{transition:all .5s ease;display:inline-block;font-size:16px;text-indent:0;background-color:#216dab;padding:4px 8px;margin:4px;color:#fff;position:absolute;bottom:3%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.v2-impmd-btn:hover{background-color:#00caff;text-shadow:0 0 10px #000}
.v2-game{display:inline-block;background-color:#216dab;color:#fff;width:200px;margin:5px 10px 10px;cursor:pointer;overflow:hidden;position:relative;padding-bottom:4px}
.v2-game:hover{background-color:#68a9de;text-shadow:0 0 10px #000}
.v2-game a{color:inherit;text-decoration:none}
.v2-game-img{width:200px;height:115px}
.v2-game-title{text-align:center;font-size:16px}
.v2-game-sm{width:150px}
.v2-game-sm .v2-game-img{width:150px;height:86px}
.v2-game-xs{width:125px;margin-bottom:5px}
.v2-game-xs .v2-game-img{width:125px;height:72px}
.v2-game-xs .v2-game-title{font-size:14px}
.v2-adwrap-leaderboard{text-align:center}
.v2-adwrap-medrec{text-align:center}
.ms-container{background:transparent url(../img/switch.png) no-repeat 50% 50%;width:370px}
.ms-container:after{content:".";display:block;height:0;line-height:0;font-size:0;clear:both;min-height:0;visibility:hidden}
.ms-container .ms-selectable,.ms-container .ms-selection{background:#fff;color:#555;float:left;width:45%}
.ms-container .ms-selection{float:right}
.ms-container .ms-list{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border linear 0.2s,box-shadow linear .2s;-moz-transition:border linear 0.2s,box-shadow linear .2s;-ms-transition:border linear 0.2s,box-shadow linear .2s;-o-transition:border linear 0.2s,box-shadow linear .2s;transition:border linear 0.2s,box-shadow linear .2s;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:relative;height:200px;padding:0;overflow-y:auto}
.ms-container .ms-list.ms-focus{border-color:rgba(82,168,236,0.8);-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);outline:0;outline:thin dotted \9}
.ms-container ul{margin:0;list-style-type:none;padding:0}
.ms-container .ms-optgroup-container{width:100%}
.ms-container .ms-optgroup-label{margin:0;padding:5px 0 0 5px;cursor:pointer;color:#999}
.ms-container .ms-selectable li.ms-elem-selectable,.ms-container .ms-selection li.ms-elem-selection{border-bottom:1px #eee solid;padding:2px 10px;color:#555;font-size:14px}
.ms-container .ms-selectable li.ms-hover,.ms-container .ms-selection li.ms-hover{cursor:pointer;color:#fff;text-decoration:none;background-color:#08c}
.ms-container .ms-selectable li.disabled,.ms-container .ms-selection li.disabled{background-color:#eee;color:#aaa;cursor:text}
ul.social-network{list-style:none;display:inline;margin-left:10px!important;padding:0}
ul.social-network li{display:inline;margin:0 5px}
.social-network a.icoRss:hover{background-color:#F56505}
.social-network a.icoFacebook:hover{background-color:#3B5998}
.social-network a.icoTwitter:hover{background-color:#3cf}
.social-network a.icoGoogle:hover{background-color:#BD3518}
.social-network a.icoVimeo:hover{background-color:#0590B8}
.social-network a.icoLinkedin:hover{background-color:#007bb7}
.social-network a.icoRss:hover i,.social-network a.icoFacebook:hover i,.social-network a.icoTwitter:hover i,.social-network a.icoGoogle:hover i,.social-network a.icoVimeo:hover i,.social-network a.icoLinkedin:hover i{color:#fff}
a.socialIcon:hover,.socialHoverClass{color:#44BCDD}
.social-circle li a{display:inline-block;position:relative;margin:0 auto;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;text-align:center;margin-top:2.5px;width:45px;height:45px;font-size:20px}
.social-circle li i{margin:0;line-height:50px;text-align:center}
.social-circle li a:hover i,.triggeredHover{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms--transform:rotate(360deg);transform:rotate(360deg);-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;-ms-transition:all .2s;transition:all .2s}
.social-circle i{color:#fff;-webkit-transition:all .8s;-moz-transition:all .8s;-o-transition:all .8s;-ms-transition:all .8s;transition:all .8s}
.socBtn{background-color:#424857}
html{position:relative;min-height:100%}
body{margin-bottom:53px}
.footer{clear:both;position:absolute;bottom:0;width:100%;height:53px;background-color:#f5f5f5}